@font-face {
font-family: comic2_bold;
src: url(http://wacsindia.in/kids-new/font_for_web/Oh-Whale-OTF.otf);
}
body {
    background-color: #d7e3aeab !important;
}
h1, h2, h3, h4, h5, h6 {
    letter-spacing: 1.3px;
    font-family: comic2_bold, Helvetica, Arial, sans-serif !important;
}
.a, a , .p , p{
    letter-spacing: 1.9px;
    font-size: 16px;
    font-family: comic2_bold, Helvetica, Arial, sans-serif !important;
}
header.main-manu .navbar {
    position: relative;
    min-height: 50px;
    margin-bottom: 0px;
    border: 0px solid;    
}
.main-manu{
    background-color: #ecd932;
}

.main-manu .navbar-toggle{
    border: none;
    border-radius: 0px;
    margin-left: 10px;
}

.navbar-brand{
    float: none;
    position: absolute;
    top: 0px;
    right: 2px;
}
.toggle-space-left{
    z-index: 999;
    position: absolute;
    clear: both;
    width: 100%;
}
.navbar-header button{
    transform: rotate(90deg);
}
.navbar-toggle .icon-bar+.icon-bar {
    margin-top: 7px;
}
.navbar-inverse .navbar-toggle:focus, .navbar-inverse .navbar-toggle:hover {
    background-color: #ecd932;
}
.navbar-inverse .navbar-nav>.active>a, .navbar-inverse .navbar-nav>.active>a:focus, .navbar-inverse .navbar-nav>.active>a:hover {
    color: #3b370c;
    background-color: #ecd932;
}
.navbar-inverse .navbar-nav>li>a:focus, .navbar-inverse .navbar-nav>li>a:hover {
    color: #3b370c !important;
    background-color: #ecd932 !important;
}
.navbar-toggle .icon-bar {
    height: 3px;
 }
 .navbar-inverse .navbar-nav>li>a {
    color: #3b370c;
}
.navbar-collapse.in {
    overflow-y: auto;
}
.navbar-nav {
    margin: 0px -15px;
}

.navbar-inverse {
    background-color: #2220;
    border-color: #08080838;
}
.navbar-header{
    background-color:#ecd932;
}

.navbar ul{
    background-color: #ecd932;
}
 .front-home-footer {
    position: relative;
    text-align: center;
    width: 100%;
    color: #f9e408;
    bottom: 180px;
}

.front-home-footer #submit{
	color: #3b370c;
    font-size: 14px;
    text-transform: uppercase;
    background-color: #ecd932;
    border-color: #ecd932;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    cursor: pointer;
    padding: 2px 40px 3px 40px;
    border-radius: 14px;
    letter-spacing: 1px;
}

.front-home-footer #submit:focus, footer #submit:hover {
    color: #000000;
    text-decoration: none;
}


.radio-pink [type="radio"]:checked+label:after {
    border-color: #e91e63;
    background-color: #e91e63;
}
.front-home-footer label {
    font-weight: 500;
}

.front-home-footer .redio-lable{
	padding-left: 21px;
    margin-bottom: 10px;
}
#p_italic{
	font-style: italic;
}

.footer-section{
	position: absolute;
    width: 100%;
    background-color: #000000b0;
    padding-top: 15px;
    padding-bottom: 15px;
}
@media only screen and (max-width: 767px) {

.navbar-brand {
    float: none;
    position: absolute;
    top: 0px;
    right: 30px;
    width: 57%;
    padding: 15px 0px 15px 0;
}
#carousel-section{
margin-top:7px;
}
.section-global-wrapper {
    
    margin-top: 7px;
}
.carousel-inner > .item > img, .carousel-inner > .item > a > img {
    line-height: 1;
    height: 350px;
}
.navbar-brand>img {
   
    margin-left: -33px;
}
}

.footer-href a{
  color: #3b370c;
  text-decoration: none;
}
.footer-href a:focus {
    outline: none;
    outline-offset: -2px;
}
.footer-href a:focus, a:hover {
    color: #ecd932;
    text-decoration: none;
}
.navbar-brand>img {
    display: block;
    width: 50px;
    margin-top: -14px;
	margin-left: 10%;
}
